<?php
	require_once "dal/registryDAL.php";
	$title = registryDAL::getRegistryValue("webTitle");
	$Keyword = registryDAL::getRegistryValue("webKeyword");
	$Description = registryDAL::getRegistryValue("webDescription");
?>


<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo $title; ?></title>	
<meta name="keywords" content="<?php echo $Keyword; ?>" />
<meta name="description" content="<?php echo $Description; ?>" />
<SCRIPT LANGUAGE="JavaScript"> 
<!-- 
var time = 5; //時間,秒
var timelong = 0;
function diplaytime(){   //時間增少
document.all.his.innerHTML = time -timelong ; 
timelong ++; 
}
function redirect(){ //跳轉頁
window.location = "/";
   
}
timer=setInterval('diplaytime()', 1000);//顯示時間 
timer=setTimeout('redirect()',time * 1000); //跳轉 
//--> 
</SCRIPT>
<div style=" font-size:24px; margin:0 auto; width:350px;">
	<p style=" ">SOORY!您網域似乎輸入錯誤囉-機器人會在5秒後跳回官網首頁!</p>
</div>